let ContentWord = ./types/ContentWord.dhall

let ParticleWord = ./types/ParticleWord.dhall

in  { rootWords =
      [ ./roots/blanu.dhall
      , ./roots/blodo.dhall
      , ./roots/brado.dhall
      , ./roots/brota.dhall
      , ./roots/danma.dhall
      , ./roots/delja.dhall
      , ./roots/dextu.dhall
      , ./roots/fawzo.dhall
      , ./roots/fergo.dhall
      , ./roots/firgu.dhall
      , ./roots/fi_xe.dhall
      , ./roots/flawo.dhall
      , ./roots/flego.dhall
      , ./roots/futjo.dhall
      , ./roots/genza.dhall
      , ./roots/glowa.dhall
      , ./roots/grafa.dhall
      , ./roots/grama.dhall
      , ./roots/hafto.dhall
      , ./roots/helbo.dhall
      , ./roots/hetlo.dhall
      , ./roots/hu_te.dhall
      , ./roots/jaflo.dhall
      , ./roots/jandi.dhall
      , ./roots/jexlo.dhall
      , ./roots/jifto.dhall
      , ./roots/kligo.dhall
      , ./roots/kirta.dhall
      , ./roots/kwaro.dhall
      , ./roots/l_ewa.dhall
      , ./roots/lifta.dhall
      , ./roots/li_li.dhall
      , ./roots/lorne.dhall
      , ./roots/lufta.dhall
      , ./roots/madsa.dhall
      , ./roots/mamta.dhall
      , ./roots/mlato.dhall
      , ./roots/modlo.dhall
      , ./roots/n_ixu.dhall
      , ./roots/ni_he.dhall
      , ./roots/nlaro.dhall
      , ./roots/patfu.dhall
      , ./roots/pu_ro.dhall
      , ./roots/qalno.dhall
      , ./roots/qanmu.dhall
      , ./roots/qanro.dhall
      , ./roots/qa_te.dhall
      , ./roots/qinmu.dhall
      , ./roots/qonmu.dhall
      , ./roots/renma.dhall
      , ./roots/retna.dhall
      , ./roots/ristu.dhall
      , ./roots/rosgi.dhall
      , ./roots/sistu.dhall
      , ./roots/spalo.dhall
      , ./roots/spiro.dhall
      , ./roots/sposu.dhall
      , ./roots/stugi.dhall
      , ./roots/te_ra.dhall
      , ./roots/ti_ko.dhall
      , ./roots/tulpa.dhall
      , ./roots/tunke.dhall
      , ./roots/txana.dhall
      , ./roots/wogno.dhall
      , ./roots/womjo.dhall
      , ./roots/wufra.dhall
      , ./roots/xekri.dhall
      , ./roots/xitsa.dhall
      , ./roots/xu_zo.dhall
      , ./roots/yeplo.dhall
      , ./roots/zasko.dhall
      , ./roots/zlose.dhall
      , ./roots/_amwo.dhall
      ]
    , particles =
      [ ./particles/mi.dhall
      , ./particles/mi_a.dhall
      , ./particles/mi_o.dhall
      , ./particles/ro.dhall
      , ./particles/ro_a.dhall
      , ./particles/ti.dhall
      , ./particles/ta.dhall
      , ./particles/tu.dhall
      , ./particles/ka.dhall
      , ./particles/ke.dhall
      , ./particles/ku.dhall
      , ./particles/lo.dhall
      , ./particles/le.dhall
      , ./particles/la.dhall
      , ./particles/zo.dhall
      , ./particles/ja.dhall
      , ./particles/he.dhall
      , ./particles/xu.dhall
      , ./particles/ho.dhall
      , ./particles/qi.dhall
      , ./particles/gau.dhall
      , ./particles/to.dhall
      , ./particles/ra_o.dhall
      , ./particles/so.dhall
      , ./particles/na.dhall
      , ./particles/na_o.dhall
      , ./particles/nai.dhall
      , ./particles/qu.dhall
      , ./particles/qa.dhall
      , ./particles/qo.dhall
      , ./particles/qe.dhall
      , ./particles/ko.dhall
      , ./particles/fa.dhall
      , ./particles/fe.dhall
      , ./particles/fi.dhall
      , ./particles/fo.dhall
      , ./particles/fu.dhall
      , ./particles/xi.dhall
      , ./particles/hoi.dhall
      , ./particles/joi.dhall
      , ./particles/ma.dhall
      , ./particles/no.dhall
      , ./particles/ke_a.dhall
      , ./particles/xoi.dhall
      , ./particles/xei.dhall
      , ./particles/a_a.dhall
      , ./particles/a_e.dhall
      , ./particles/ai.dhall
      , ./particles/a_o.dhall
      , ./particles/au.dhall
      , ./particles/a_u.dhall
      , ./particles/e_a.dhall
      , ./particles/e_e.dhall
      , ./particles/ei.dhall
      , ./particles/e_i.dhall
      , ./particles/e_o.dhall
      , ./particles/e_u.dhall
      , ./particles/ia.dhall
      , ./particles/i_a.dhall
      , ./particles/ie.dhall
      , ./particles/i_e.dhall
      , ./particles/ii.dhall
      , ./particles/i_i.dhall
      , ./particles/io.dhall
      , ./particles/i_o.dhall
      , ./particles/iu.dhall
      , ./particles/i_u.dhall
      , ./particles/o_a.dhall
      , ./particles/o_e.dhall
      , ./particles/oi.dhall
      , ./particles/o_i.dhall
      , ./particles/o_o.dhall
      , ./particles/o_u.dhall
      , ./particles/ua.dhall
      , ./particles/u_a.dhall
      , ./particles/ue.dhall
      , ./particles/u_e.dhall
      , ./particles/ui.dhall
      , ./particles/u_i.dhall
      , ./particles/uo.dhall
      , ./particles/u_o.dhall
      , ./particles/uu.dhall
      , ./particles/kei.dhall
      ]
    }
